﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Enigma", "Enigma\Enigma.csproj", "{7955F422-EEDC-4BF1-99A2-728C80E306C0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Enigma.Services", "Services\Enigma.Services.csproj", "{9086B12B-4D03-4F8C-9E7B-124EF2FCCF1D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Enigma.Abstractions", "Enigma.Models\Enigma.Abstractions.csproj", "{0D3405A9-4C9D-4032-90B1-9CD783F7C032}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7955F422-EEDC-4BF1-99A2-728C80E306C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7955F422-EEDC-4BF1-99A2-728C80E306C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7955F422-EEDC-4BF1-99A2-728C80E306C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7955F422-EEDC-4BF1-99A2-728C80E306C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9086B12B-4D03-4F8C-9E7B-124EF2FCCF1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9086B12B-4D03-4F8C-9E7B-124EF2FCCF1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9086B12B-4D03-4F8C-9E7B-124EF2FCCF1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9086B12B-4D03-4F8C-9E7B-124EF2FCCF1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D3405A9-4C9D-4032-90B1-9CD783F7C032}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D3405A9-4C9D-4032-90B1-9CD783F7C032}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D3405A9-4C9D-4032-90B1-9CD783F7C032}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D3405A9-4C9D-4032-90B1-9CD783F7C032}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49DB7DE9-F9C5-4B0D-848C-30E46B69652A}
	EndGlobalSection
EndGlobal
